{
  "language_code": "nl",
    "articles": ["de", "het", "een"],
  "categories": {
    "noun": {
      "display_key": "category_noun",
      "formatter": "({gender})",
      "fields": [
        {
          "key": "gender",
          "display_key": "prop_gender",
          "type": "enum",
          "options": ["masculine_feminine", "neuter"]
        },
        {
          "key": "plural",
          "display_key": "prop_plural",
          "type": "text"
        }
      ],
      "mappings": {
        "gender": {
          "masculine_feminine": "de",
          "neuter": "het"
        }
      }
    },
    "verb": {
      "display_key": "category_verb",
      "formatter": "({verb_type})",
      "fields": [
        {
          "key": "verb_type",
          "display_key": "prop_verb_type",
          "type": "enum",
          "options": ["strong", "weak"]
        }
      ]
    },
    "adjective": {
      "display_key": "category_adjective",
      "fields": []
    },
    "article": {
      "display_key": "category_article",
      "fields": []
    },
    "preposition": {
      "display_key": "category_preposition",
      "fields": []
    },
    "adverb": {
      "display_key": "category_adverb",
      "fields": []
    },
    "pronoun": {
      "display_key": "category_pronoun",
      "fields": []
    },
    "conjunction": {
      "display_key": "category_conjunction",
      "fields": []
    },
    "sentence": {
      "display_key": "category_sentence",
      "fields": []
    }
  }
}
